/*****************************************

		CUSTOM CSS

******************************************/

.avatar-copyright {display: none !important;}
.logotipo {font-family: Quicksand;font-size: 3em;color: white;padding-left: 65px;background: url(../../../images/logo.png) center left no-repeat; }
html, body, footer, .wrapper-website, .website-footer {background: #222222 !important}
.wrapper-website, .website-footer {border: none !important;}
.website-footer {display: none !important;}
.logo-module {display: none !important;}
.jslink {display: none !important;}
h1 {border: none;}
.nav-stacked {display: none !important;}
.loginacceso {width: 50%; margin: auto;}
.extra {visibility: hidden;}
#ff_formdiv5, #ff_formdiv6, #ff_formdiv7 {width: 50%; margin: auto; background: #212121; border: 2px solid #1f1f1f; padding: 2em; min-width: 300px;}
.span8 {max-width: 25em; float: none !important;}

@media (min-width: 320px) and (max-width: 480px) {.loginacceso {width: 75%; margin: auto;}}


